@font-face {
    font-family: "era-icons";
    src: url("../fonts/era-icons.eot?466738cb5655137d795e1c0552a75756?#iefix") format("embedded-opentype"),
url("../fonts/era-icons.woff2?466738cb5655137d795e1c0552a75756") format("woff2"),
url("../fonts/era-icons.woff?466738cb5655137d795e1c0552a75756") format("woff"),
url("../fonts/era-icons.ttf?466738cb5655137d795e1c0552a75756") format("truetype"),
url("../fonts/era-icons.svg?466738cb5655137d795e1c0552a75756#era-icons") format("svg");
}

/* copy of the glyphicon style just with a different font */
.era-icon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "era-icons";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-add:before {
    content: "\f101";
}
.icon-calender:before {
    content: "\f102";
}
.icon-cart:before {
    content: "\f103";
}
.icon-checkbox-checked:before {
    content: "\f104";
}
.icon-checkbox-unchecked:before {
    content: "\f105";
}
.icon-chevron-down:before {
    content: "\f106";
}
.icon-chevron-left:before {
    content: "\f107";
}
.icon-chevron-right:before {
    content: "\f108";
}
.icon-chevron-up:before {
    content: "\f109";
}
.icon-clock:before {
    content: "\f10a";
}
.icon-close:before {
    content: "\f10b";
}
.icon-error:before {
    content: "\f10c";
}
.icon-first-page:before {
    content: "\f10d";
}
.icon-info:before {
    content: "\f10e";
}
.icon-last-page:before {
    content: "\f10f";
}
.icon-link:before {
    content: "\f110";
}
.icon-loading-spinner:before {
    content: "\f111";
}
.icon-menu:before {
    content: "\f112";
}
.icon-profile:before {
    content: "\f113";
}
.icon-question:before {
    content: "\f114";
}
.icon-radio-checked:before {
    content: "\f115";
}
.icon-radio-unchecked:before {
    content: "\f116";
}
.icon-search:before {
    content: "\f117";
}
.icon-sort:before {
    content: "\f118";
}
.icon-subtract:before {
    content: "\f119";
}
.icon-success:before {
    content: "\f11a";
}
.icon-warning:before {
    content: "\f11b";
}
